/* Mobile */
@media (max-width:600px) {

    .Top_Box{
        width: 100vw;
        height: 66vw;
        background: url(../images/Mobile/Banner.jpg) top center no-repeat;
        background-size: 100vw 66vw;
        /* overflow: hidden; */
    }
    .Top_Div{
        width: 100vw;
        height: 66vw;             
    }
    .Top_Div img{
        width: 100vw;
        height: 66vw;          
    }
    .Menu_BT{
        position: absolute;
        right: 4vw;
        bottom:2vw;
        width: 17vw;
        height: 17vw;
    }
    .Menu_BT img{
        width: 17vw;
        height: 17vw;
    }
    .Menu_Div{
        display: none;
        top:64vw;
        right: 4vw;
        position: absolute;    
        padding: 8vw;    
        width: 60vw;
        background-color: #E3E3E3;
        height: auto;
        /* border-radius: 2vw; */
        z-index: 2;
        
    }
    .Menu_Div ul{
        width: 60vw;
        height: auto;
        overflow: hidden;
    }
    .Menu_Div li{
        width: 60vw;
        height: auto;
        line-height: 15vw;
        font-size: 6vw;
        font-family: "Arial Narrow";
        /* font-weight: bold; */
        color: #2C0000;  
        cursor: pointer;
        overflow: hidden;
    }
    .Menu_Div li a{
        color: #2C0000;        
    }
    .Menu_Div li a:hover{
        text-decoration: none;        
    }

    .Content_Box{
        padding: 4vw;
        width: 92vw;
        background-color: #FFF;
        height: auto;        
        overflow: hidden;
    }
    .Content_Div{
        width: 92vw;
        background-color: #FFF;
        height: auto;        
    }
    .HeadLine_Div{
        height: auto;
        margin-bottom: 8vw;
        overflow: hidden;
    }
    .HeadLine_Swiper{
        width: 92vw;
        height: 61vw;
        overflow: hidden;
        margin-bottom: 4vw;
    }
    .HeadLine_Swiper p{        
        width: 92vw;
        height: 61vw;
        overflow: hidden;
        z-index: 1;
    }
    .HeadLine_Swiper h4{        
        position: absolute;
        bottom:0;
        padding: 4vw;
        width: 84vw;
        height: 10vw;
        font-size: 4vw;
        line-height: 5vw;
        color: #FFF;
        overflow: hidden;
        z-index: 2;
        background-color: rgba(0,0,0,0.6);
    }
    .HeadLine_Swiper h4 a{  
        display: block;      

        height: 10vw;
        font-size: 4vw;
        line-height: 5vw;
        color: #FFF;

        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;
    }

    .HeadLine_Right{
        width: 92vw;
        height: auto;
        overflow: hidden;
        margin-bottom: 4vw;
    }
    .HeadLine_Top{
        width: 92vw;
        height: auto;
        overflow: hidden; 
        margin-bottom: 4vw;       
    }
    .HeadLine_Top p{
        float: left;
        width: 43vw;
        height: 26vw;
        overflow: hidden;        
    }
    .HeadLine_Top p img{        
        width: 43vw;
        height: 26vw;    
    }

    .HeadLine_Top h4{
        float: right;
        padding: 3vw 4vw;
        width: 41vw;
        height: 20vw;
        background-color: #FE4D4F;        
        overflow: hidden;        
    }
    .HeadLine_Top h4 a{
        display: block;
        font-size: 4vw;
        height: 20vw;
        line-height: 5vw;
        color: #FFF;

        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        white-space: nowarp;        
        overflow: hidden;        
    }

    .HeadLine_Bottom{
        width: 92vw;
        height: 26vw;
        display: flex;
        justify-content: space-between;        
        overflow: hidden;  
    }
    .HeadLine_Bottom h4{
        padding: 3vw 4vw;
        width: 41vw;
        height: 20vw;        

        color: #FFF;
        overflow: hidden;          
    }
    .HeadLine_Bottom h4 a{
        display: block;
        font-size: 4vw;
        height: 20vw;
        line-height: 5vw;
        color: #FFF;

        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        white-space: nowarp;        
        overflow: hidden; 
    }
    .HeadLine_B1{
        background-color: #FF823E;
    }
    .HeadLine_B2{
        background-color: #FFA63E;
    }
    .Latest_Div{
        width: 100%;
        height: auto;
        margin-bottom: 8vw;
    }
    .Title_Div{
        width: 100%;
        height: 15vw;
        overflow: hidden;
    }
    .Title_Div img{
        margin: 0 auto;
        width: auto;
        height: 12vw;
        overflow: hidden;
    }
    .Latest_Top{
        width: 100%;
        height: auto;
        overflow: hidden;
        margin-bottom: 4vw;
    }
    .Latest_Top p{
        float: left;
        width: 46vw;
        height: 31vw;
        overflow: hidden;
    }
    .Latest_Top p img{        
        width: 46vw;
        height: 31vw;      
    }
    .Latest_Top_Txt{
        float: left;
        padding: 4vw;
        width:38vw;
        height: 23vw;
        background-color: #FFF7F0;
    }
    .Latest_Top_Txt h4{
        max-height: 20vw;
        font-size:4vw;
        line-height: 5vw;
        color: #000;
        font-family: "Arial";

        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;
    }
    .Latest_Top_Txt h4 a{
        color: #000;        
    }
    .Latest_Top_Txt h5{
        display: none;
        font-size:16px;
        line-height: 24px;
        color: #656565;
        font-family: "Arial";
        
    }
    .Latest_List{
        padding: 8vw 4vw;
        width: 84vw;
        height: 28vw;
        background: url(../images/Mobile/Latest_List_BK.jpg) center center no-repeat;
        background-size: 92vw 44vw;
    }
    .Latest_List  ul{
        width: 84vw;
        height: 28vw;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: space-between;
        overflow: hidden;
    }
    .Latest_List  li{
        width: 38vw;
        max-height: 25vw;
        font-size: 4vw;
        line-height: 5vw;
        color: #FFF;
        overflow: hidden;

        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;
    }
    .Latest_List  li a{      
        color: #FFF;
    }
    .Infocus_Div{
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
    .Infocus_Block{
        width: 100%;
        height: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        overflow: hidden;
    }
    .Infocus_Left{
        width: 92vw;
        height: auto; 
        overflow: hidden;  
        margin-bottom: 4vw;
    }
    .Infocus_Left h4{
        padding: 4vw;
        width: 84vw;
        height: 20vw; 
        font-size: 4vw;        
        line-height: 5vw;
        color: #000;
        overflow: hidden; 
        background-color: #FFEBEA; 
        margin-bottom:4vw;
        
    }
    .Infocus_Left h4 a{
        display: block;
        width: 84vw;
        height: 20vw;
        font-size: 4vw;        
        line-height: 5vw;
        color: #000;
        
        overflow: hidden; 
        
        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;

    }
    .Latest_Item{
        width: 44vw;
        height: auto; 
        overflow: hidden;  
    }
    .Latest_Item p{
        width: 44vw;
        height: 31vw; 
        overflow: hidden;  
    }
    .Latest_Item p img{
        width: 44vw;
        height: 31vw;       
    }
    .Latest_Item h4{
        padding: 4vw;
        width: 36vw;
        height: 25vw; 
        overflow: hidden;  
        background-color: #FFF5E3;
    }
    .Latest_Item h4 a{
        width: 36vw;
        height: 25vw; 
        font-size: 4vw;        
        line-height: 5vw;
        color: #000;
        
        overflow: hidden; 
        
        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;
    }

    .Bottom_Box{
        padding: 4vw;
        width: 92vw;
        height: auto;
        background-color: #E4473F;
        overflow: hidden;
    }
    .Bottom_Div{        
        margin: 0 auto;
        margin-top: 4vw;
        width: 92vw;        
    }
    .BackTop{
        margin: 0 auto;
        width: 38vw;
        height: auto;
        margin-bottom: 4vw;
    }
    .BackTop img{        
        width: 38vw;
        height: auto;        
    }
    .Bottom_Div h4{
        font-family: "Arial";
        font-size: 3vw;
        line-height: 4vw;
        color: #FFF;
        text-align: center;        
    }
    .Bottom_Div h4 a{
        color: #FFF;        
    }        
    
}
    


@media (max-width:600px) {}